uuid: 19bf8a89-5590-406f-b9f0-5b165512aa8c
langcode: es
status: true
dependencies:
  module:
    - node
id: node.comentarios_de_alojamientos
label: 'Comentarios de Alojamientos'
description: "Para la subpágina de Alojamientos, donde se muestran los comentarios de un alojamiento concreto.\r\n(configurar en View mode page)"
targetEntityType: node
cache: true
